--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: x-coordinate of left side
full_name: Prawn::Document::Box#left
is_singleton: false
name: left
params: ()
visibility: public
